Subject: RE: Can't execute cdk.exe, usertools.exe
From: [email-masked] (Sergey Okhapkin)

5 Jun 1997 21:42:02 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: root <[email-masked]>, "'Corey Minyard'" <[email-masked]>
Original-Cc: "[email-masked]" <[email-masked]>
Encoding: 13 TEXT
Original-Sender: [email-masked]

Corey Minyard wrote:

> I have tried my ISP and tried from work with exactly the same results.
> Also, the md5 sums check out, at least when I run them on Linux.  I'm
> running on NT 4.0.

I couldn't run cdk.exe and usertools.exe from NTFS partition (including NTFS network share). Run them from fat partition.

-- 
Sergey Okhapkin
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".